Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001560Piwigodisplaypublic2010.04.01 14:382012.01.20 19:37
ReporterGotcha 
Assigned Torvelices 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformWindowsOSSeven RCOS Version7100
Product Version 
Target Version2.4.0beta2Fixed in Version2.4.0beta2 
Summary0001560: Add a configuration for thumbnails dimensions.
DescriptionPlease, make a parameter in configuration for change the thumbnail dimension easy in admin menu.
Additional Informationhttp://fr.piwigo.org/forum/viewtopic.php?id=17416 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0002548closedrvelices multisize improvement 

-  Notes
(0005924)
plg (manager)
2012.01.14 10:18

rvelices, you told me you were working on this issue, so I assign it to you :-) (so that you don't create a new feature in the bugtracker)
(0005938)
rvelices (developer)
2012.01.16 21:55

? I don't understand what the request is ?
(0005949)
Gotcha (developer)
2012.01.19 11:03

@Rvelices : L'affichage des miniatures dans les thèmes est conditionné par des règles CSS. Or ces règles ne permettent pas d'afficher des miniatures plus plus grandes que les dimensions par défaut.

Donc si dans nos galeries nous avons des miniatures de 250x250 il faut obligatoirement retoucher aux règles CSS, ce qui est fastidieux.

Or un paramètre coté admin permettant d'adapter les dimensions d'affichage des miniatures dans les thèmes serait bien plus facile d'utilisation.
Par exemple si j'ai des miniatures maximum de 180px, coté admin je rentre cette valeur et le thème prévoit la place, les marges, les décalages etc en conséquent.
(0005950)
rvelices (developer)
2012.01.19 19:10

@Gotcha: ca sera le cas pour la beta 2.

- Issue History
Date Modified Username Field Change
2010.04.01 14:38 Gotcha New Issue
2010.04.01 14:38 Gotcha browser => any
2010.04.01 14:38 Gotcha Web server => Apache 1.3.x
2010.04.02 11:53 plg Severity minor => feature
2011.09.12 14:53 plg Target Version => 2.4
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.01.14 10:18 plg Note Added: 0005924
2012.01.14 10:18 plg Assigned To => rvelices
2012.01.14 10:18 plg Status new => assigned
2012.01.16 21:55 rvelices Note Added: 0005938
2012.01.19 11:03 Gotcha Note Added: 0005949
2012.01.19 19:10 rvelices Note Added: 0005950
2012.01.20 19:37 rvelices Relationship added related to 0002548
2012.01.20 19:37 rvelices Status assigned => closed
2012.01.20 19:37 rvelices Resolution open => fixed
2012.01.20 19:37 rvelices Fixed in Version => 2.4.0beta2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker